<Title> Wi-Fi Configuration Tool

 IS5103PLUS = TRUE

 ISSN4020 = TRUE

USB\VID_232b&PID_2703 BP5100DW
USB\VID_232b&PID_270E BP5106DW
USB\VID_232b&PID_2732&MI_00 BM5100ADW
USB\VID_232b&PID_2742&MI_00 BM5100FDW
USB\VID_232b&PID_2710&MI_00 BM5106ADW
USB\VID_232b&PID_2712&MI_00 BM5106FDW
